Flourish QMS

API reference / Certificates

Retrieve a certificate

GET/v1/certificates/{id}

Needs a bearer access token with the certificates.read scope. How authentication works

One certificate from your organization, by id.

Path parameters

  • idstring · uuidpathrequired

    The certificate's id.

Responses

  • 200The certificate
    Response fields
    • dataCertificate
      • idstring · uuid
      • certificate_numberstring
      • user_idstring · uuid
      • course_idstring · uuidnullable
      • learner_namestring
      • course_titlestring
      • completed_atstring · date-time
      • issued_atstring · date-time
  • 404Not found
    Example response
    {
      "error": {
        "code": "not_found",
        "message": "Not found."
      }
    }